using DAL;
using HRD.WebApi.Controllers;
using Microsoft.AspNetCore.Mvc;

namespace StaffDBServer.SharedExtensions
{
    [Route("api/[controller]")]
    [Produces("application/json")]
    [ApiController]
    public class InfoController : InfoBaseController
    {
        public InfoController(WebApiContext context) : base(context)
        {
        }
    }
}